Debian Bug report logs - #354490
RFP: multiseat -- installer for multi-head systems

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Sun, 26 Feb 2006 20:18:02 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: RFP: multiseat -- installer for multi-head systems
Date: Sun, 26 Feb 2006 20:54:17 +0100
Package: wnpp
Severity: wishlist

* Package name    : multiseat
  Version         : 0.9.10
  Upstream Author : Fabio Massimo Di Nitto and Daniel Stone
* URL             : ftp://ftp.ubuntu.com/ubuntu/pool/main/m/multiseat/
* License         : GNU GPL
  Description     : administration and configuration tools for multiseat systems

 This package contains scripts and configuration files to configure a
 multiseat system, including a hotplug daemon script to handle
 user-specific device hotplug events automatically.

Ubuntu already include this package, which is an implementation of the
four in one computer system first pioneered by HP.  The idea is to
stick four video cards, keyboards and mouses on one machine, and
configure X to provide 4 login environment on the machine, this
cutting the cost per seat dramaticaly.

A PDf explaining the system from HP is available from
<URL: http://www.hp.com/hpinfo/newsroom/press_kits/2004/einclusion/ds_441_desktops.pdf >.

I believe we should include this system in Debian, and thus request
this package.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Stone <daniels@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 354490@bugs.debian.org (full text, mbox):

From: Daniel Stone <daniels@debian.org>
To: 354490@bugs.debian.org
Subject: Not as straightforward as you think
Date: Sun, 14 May 2006 19:06:51 +0300
[Message part 1 (text/plain, inline)]
Hi,
I'm the primary author/ex-maintainer of multiseat.  I'd like to request
that anyone who wants to package this for Debian, not do so unless:
  * you are either part of the X Strike Force already, or plan to
    collaborate very closely with them,
  * you have a good understanding of how the Xorg server works, and its
    configuration system.

Due to lack of time/interest, the package never really evolved beyond
'gigantic hack' status, so it would need a lot of informed work to get
it to being something maintainable.

There's also a massive driver support issue: most cards are extremely
fragile regarding resource routing in particular, and this is something
not handled well by the multiple independent server case.  I had very
limited success (nVidia cards only with the binary-only nVidia driver,
and only after they fixed strange bugs; some ATI cards, but not all -- a
seemingly random selection) when testing over a range of cards.

Co-ordination with the d-i team would also be needed, as this contains a
udeb.

However, I'm happy to answer any questions anyone might have about this
package.

Cheers,
Daniel
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Taggart <taggart@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 354490@bugs.debian.org (full text, mbox):

From: Matt Taggart <taggart@debian.org>
To: daniels@debian.org
Cc: 354490@bugs.debian.org
Subject: RFP: multiseat
Date: Wed, 05 Jul 2006 18:08:51 -0700
Daniel,

I noticed your comments in #354490 about multiseat maybe not quite being ready 
for primetime (back in May).

Has the situation changed at all?
What are the things you think needs to happen before this could be 
packaged/integrated with Debian to support multiseat easily?
It would be nice to be able to support this in etch.

Thanks,

-- 
Matt Taggart
taggart@debian.org





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Stone <daniel@fooishbar.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 354490@bugs.debian.org (full text, mbox):

From: Daniel Stone <daniel@fooishbar.org>
To: Matt Taggart <taggart@debian.org>
Cc: 354490@bugs.debian.org
Subject: Re: RFP: multiseat
Date: Thu, 6 Jul 2006 13:01:45 +0300
[Message part 1 (text/plain, inline)]
On Wed, Jul 05, 2006 at 06:08:51PM -0700, Matt Taggart wrote:
> I noticed your comments in #354490 about multiseat maybe not quite being ready 
> for primetime (back in May).
> 
> Has the situation changed at all?
> What are the things you think needs to happen before this could be 
> packaged/integrated with Debian to support multiseat easily?
> It would be nice to be able to support this in etch.

Hi,
Nothing's changed on this front.  multiseat hasn't seen any serious
attention since about March 2005, and I don't expect it will unless some
seriously interested party picks up the pieces and:
  * better integrates it with the current xorg and gdm configurations,
  * investigates wider support (e.g. on ATI, Intel).

I'm no longer working on Ubuntu or Debian stuff at all, so I haven't
been looking at it.  Sorry.

Cheers,
Daniel
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 354490-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 354490-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 08 Jul 2007 11:59:47 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 354490
 stop

Further comments on the work done in the bug sent to
354490@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Aug 2007 07:34:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:32:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.